<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0rv-a0-ans.title</key>
	<string>预设…</string>
	<key>2Vc-Od-Zym.title</key>
	<string>添加 Touch Bar 项目</string>
	<key>8iu-ei-TS7.headerCell.title</key>
	<string>操作</string>
	<key>Qlz-bw-G7W.headerCell.title</key>
	<string>按键组合</string>
	<key>T2e-te-qXU.title</key>
	<string>按下 Esc 时触觉反馈</string>
	<key>j1Y-sT-5wz.title</key>
	<string>Touch Bar 缓解措施</string>
	<key>jDm-YT-6t1.title</key>
	<string>视觉 Esc 键指示器</string>
	<key>vfN-hY-QgP.title</key>
	<string>好</string>
	<key>ziz-Lx-Vmu.title</key>
	<string>Esc 键的按键声</string>
</dict>
</plist>
